Subject: FW: baytank
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 14 Oct 2001 15:06:16 -0700 (PDT)

If I have not already told you, set up a meeting w/ meand Britt for 30 min and then get Steve Elliott to join us

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Tuesday, October 09, 2001 9:20 AM
To:	Elliott, Steven M.; Bland, Stuart
Cc:	Sanders, Richard B.
Subject:	RE: baytank

     No, you don't, and you have been very helpful in getting them to me.  I and Richard are trying to schedule a time to speak with you further.

 -----Original Message-----
From: 	Elliott, Steven M.  
Sent:	Tuesday, October 09, 2001 9:07 AM
To:	Bland, Stuart; Davis, Britt
Subject:	baytank

Do I owe you any more information regarding the case.  If you have any updates please keep me informed.

Steve